SWAPPO(1)

NAME
swappo - inverte i campi msgid e msgstr in un file PO

SYNOPSIS

swappo [nomefile.po]

DESCRIZIONE

swappo legge il file PO specificato e inverte i capi msgid e msgstr di ogni messaggio. Il risultato è un nuovo file PO che traduce nel verso opposto. Per esempio, se un file PO traduce da inglese a francese, il nuovo file PO tradurrà da francese a inglese.

Il nuovo file PO sarà inviato sullo standard output. Il vecchio file PO rimarrà inalterato.

Questa applicazione è parte del pacchetto di sviluppo software di KDE.

VEDI ANCHE

po2xml(1), split2po(1), transxx(1), xml2pot(1)

AUTORI

Gli strumenti PO XML sono stati scritti da Stephan Kulow <coolo@kde.org>

Questa pagina di manuale è stata scritta da Ben Burton <bab@debian.org>

AUTHOR
Ben Burton.